\documentclass[a4paper,12pt]{article}
\usepackage{../../templates/warmachine}

\meta
\copertina{Titolo documento}{../../templates/res/img/logo.png}

\begin{document}
	\maketitle
	\thispagestyle{empty}  % rimuove header e footer da pagina principale
	\infodoc{versione ultima}{data}{redazione}{verfica}{approvazione}{Interno/Esterno}{\distribuzioneInterna}

	\include{sezioni/Diario}
	\include{sezioni/Contenuto}
	\include{sezioni/Appendice}

\end{document}
